cancel
Showing results for 
Search instead for 
Did you mean: 

How Painful Is it to update from 2.2.6 to 2.3.1 or higher?

Highlighted

How Painful Is it to update from 2.2.6 to 2.3.1 or higher?

Hello, I know enough to be dangerous when it comes to backend development of Magento 2.  We currently run version 2.2.6 and I am interested in using some 3rd party analytics tools, such as hotjar.  Hotjar states it requires 2.3.1 or higher or else it will break the checkout page, my backend development team states that updating would be "a huge project that would break our custom functionality" I feel like they are blowing smoke and just lazy.  Is it truly that painful to go up a few versions?  Any insight would be much appreciated.  Thank you!